@charset "utf-8";

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft {
	text-align: left !important;
}

.taCenter {
	text-align: center !important;
}

.taRight {
	text-align: right !important;
}

/* フォントの大きさ（プラス） */
.fsP1 {
	font-size: 1.08em !important;
}

.fsP2 {
	font-size: 1.16em !important;
}

.fsP3 {
	font-size: 1.24em !important;
}

.fsP4 {
	font-size: 1.32em !important;
}

.fsP5 {
	font-size: 1.4em !important;
}

/* フォントの大きさ（マイナス） */
.fsM1 {
	font-size: 0.92em !important;
}

.fsM2 {
	font-size: 0.84em !important;
}

.fsM3 {
	font-size: 0.76em !important;
}

.fsM4 {
	font-size: 0.68em !important;
}

.fsM5 {
	font-size: 0.6em !important;
}

/* フォントの太さ */
.fwNormal {
	font-weight: normal !important;
}

.fwBold {
	font-weight: bold !important;
}

/* フォント色 */
.clRed {
	color: #f00 !important;
}


/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 {
	margin-top: 0 !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb16 {
	margin-bottom: 16px !important;
}

.mb24 {
	margin-bottom: 24px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
* html .clearfix {
	zoom: 1;
}

*+html .clearfix {
	zoom: 1;
}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.floatR {
	float: right !important;
}

.pageTop {
	display: none;
	position: fixed;
	right: 40px;
	bottom: 40px;
	text-align: right;
	z-index: 99;
	width: 51px;
}

.pageTop a {
	display: block;
	opacity: 1;
	transition: 0.3s;
}

.pageTop a:hover {
	opacity: 0.7;
	transition: 0.3s;
}

.pageTop a:not(:last-child) {
	margin-bottom: 13px;
}

.pageTop img {
	max-width: 51px;
	width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
#conts .headLine01 {
	font-family: var(--font-serif);
	font-size: min(5.86vw, 30px);
	line-height: 1.6;
	margin-bottom: min(14.93vw, 64px);
	position: relative;
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.1rem;

	&::before {
		content: "";
		position: absolute;
		left: calc(50% - 24px);
		bottom: -24px;
		transform: translateX(-50%);
		width: 40px;
		height: 3px;
		border-radius: 2px;
		background-color: var(--color-gold);
		z-index: 1;
	}

	&::after {
		content: "・・・・";
		position: absolute;
		left: calc(50% + 24px);
		bottom: -24px;
		transform: translateX(-50%);
		font-size: 20px;
		height: 3px;
		line-height: 3px;
		letter-spacing: -6px;
		color: var(--color-gold);
	}

	.large {
		font-size: min(10.66vw, 48px);
		color: var(--color-gold);
		display: inline-block;
		line-height: 1.2;
	}

	.small, .small-sub {
		font-size: min(3.2vw, 16px);
		display: inline-block;
		padding: 0 min(1.06vw, 4px);
	}

	.small-sub {
		display: block;
	}

	u {
		text-decoration: none;
		color: var(--color-gold);
	}
}

#conts .headLine02 {
	margin-bottom: 26px;
	font-size: 23px;
}

@media screen and (max-width: 767px) {
	#conts .headLine01 {
	font-weight: 600;
	}
}

/*------------------------------------------------------------
	comBtmBox
------------------------------------------------------------*/
#main .comBtmBox {
	padding: 30px 0;
	text-align: center;
	border-top: 1px solid #E0E0E0;
}

#main .comBtmBox .comTxt {
	margin-bottom: 20px;
	color: #141414;
	font-weight: bold;
	font-size: 17px;
}

#main .comBtmBox .comLink img {
	margin: 0 auto;
}

#main .comBtmBox .comLink a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/
#conts .comTable {
	margin-bottom: 40px;
	width: 100%;
	border-collapse: collapse;
}

#conts .comTable th,
#conts .comTable td {
	font-size: min(3.46vw, 14px);
	padding: min(4.26vw, 16px);
	text-align: left;
	vertical-align: top;
	border: .5px solid var(--color-gray);
}

#conts .comTable th {
	font-size: min(3.73vw, 15px);
	width: 28%;
	font-family: var(--font-serif);
	font-weight: 500;
}

#conts .comTable th .must {
	color: #EB436C;
}

#conts .comTable td input[type="text"] {
	line-height: 1.4;
	border: none;
	background-color: var(--color-gray-light03);
	padding: min(2.13vw, 8px);
	width: 100%;
	max-width: 400px;
}

#conts .general-post-box input{
	line-height: 1.4;
	border: none;
	background-color: var(--color-gray-light03);
	padding: min(2.13vw, 8px);
	width: 100%;
	max-width: 400px;
}

#conts .comTable td .fZip {
	width: 144px !important;
}

#conts .comTable td textarea {
	width: 100%;
	max-width: 400px;
	height: 150px;
	border: none;
	background-color: var(--color-gray-light03);
	padding: min(2.13vw, 8px);
}

#conts .comNotes span {
	color: var(--color-red);
}

#conts .submit {
	text-align: center;
	display: flex;
	justify-content: center;
	width: 100%;
}

#conts .submit {
	display: flex;
	justify-content: center;
	width: 100%;
}

#conts .submit input {
	text-decoration: none;
		margin: 0 4px;
		font-size: min(3.73vw, 14px);
		height: min(14.93vw, 56px);
		padding: min(2.13vw, 8px);
		display: flex;
		align-items: center;
		background-color: var(--color-gray-dark);
		color: var(--color-white);
		border: 0;
		max-width: 320px;
		width: 100%;
		transition: ease .3s;
		justify-content: center;
		line-height: 1.4;
		cursor: pointer;
}


#conts .submit input.btn-mail-back {
	background-color: var(--color-gray);
	color: var(--color-text);
}

#conts .submit input:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .comTable01 {
	margin-bottom: 62px;
}

#conts .comTable01 th {
	padding: 14px 5px 14px 15px;
	width: 22%;
	line-height: 1.7;
}

#conts .comTable01 td {
	padding: 14px 5px 14px 8px;
	line-height: 1.4;
}

/*------------------------------------------------------------
	comTextList
------------------------------------------------------------*/
#conts .comTextList li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
#conts .comBox {
	margin-bottom: 82px;
	padding: 5px;
	background-color: #EEE;
}

#conts .comBox .borderBox {
	border: 1px solid #DCDCDC;
	background-color: #fff;
}

/*------------------------------------------------------------
	comLinkUl
------------------------------------------------------------*/
#conts .comLinkUl {
	margin: 0 auto 32px;
	padding-left: 15px;
	width: 600px;
}

#conts .comLinkUl li {
	padding: 0 6px;
	float: left;
}

#conts .comLinkUl li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .comLinkUl li img {
	width: 280px;
}

/*------------------------------------------------------------
	comTitle
------------------------------------------------------------*/
#conts .comTitle {
	margin-bottom: 34px;
	color: #1E1E1E;
	font-size: 16px;
	line-height: 1.65;
	font-weight: bold;
	text-align: center;
}

#conts .comTitle span {
	padding-bottom: 1px;
	display: inline-block;
	border-bottom: 2px solid #F26F8E;
}

/*------------------------------------------------------------
	comUl
------------------------------------------------------------*/
#conts .comUl {
	margin-left: 27px;
}

#conts .comUl li {
	margin-right: 7px;
	padding: 14px 0 0;
	width: 216px;
	float: left;
	background-color: #F2F2F2;
}

#conts .comUl li .before {
	margin-bottom: 6px;
	color: #000;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5;
	text-align: center;
}

#conts .comUl li .photo {
	margin: 0 13px 15px;
}

#conts .comUl li img {
	width: 100%;
}

#conts .comUl li .after {
	margin-bottom: 6px;
	padding-top: 32px;
	color: #000;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5;
	text-align: center;
	background: url(../img/icon14.png) no-repeat center top;
}

#conts .comUl li p {
	margin: 0 14px;
	line-height: 1.3;
}

#conts .comUl li .textP {
	margin: 0 0 16px;
	padding-top: 7px;
	color: #EB436C;
	font-weight: bold;
	text-align: center;
}

/*------------------------------------------------------------
	comPoint
------------------------------------------------------------*/
#conts .comPoint {
	margin: 0 8px;
	padding: 10px 15px;
	background-color: #F2F2F2;
	border-radius: 16px;
	position: relative;
	behavior: url(/common/js/pie.htc);
}

#conts .comPoint01 {
	margin-bottom: 40px;
}

#conts .comPoint dt {
	float: left;
}

#conts .comPoint dt img {
	width: 60px;
}

#conts .comPoint dd {
	padding: 19px 0 0 75px;
	color: #EB436C;
	font-size: 14px;
	font-weight: bold;
}

#conts .thanks {
	margin-bottom: 24px;
}

#conts .thanks a {
	text-decoration: underline;
}

#conts .thanks a:hover {
	text-decoration: none;
}

.errorMsg {
	margin-bottom: 20px;
}

.errorMsg li {
	color: #ff0000;
	font-size: 14px;
}

.comText {
	margin-bottom: 10px;
	font-size: 14px;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .headLine02 {
		margin-bottom: 22px;
	}

	/*------------------------------------------------------------
		comBtmBox
	------------------------------------------------------------*/
	#main .comBtmBox {
		margin: 0 15px;
		padding-top: 25px;
	}

	#main .comBtmBox .comTxt {
		margin-bottom: 16px;
		font-size: 13px;
	}

	#main .comBtmBox .comLink img {
		width: 76%;
	}

	#main .comBtmBox .comLink a:hover img {
		opacity: 1;
		filter: alpha(opacity=100);
	}

	/*------------------------------------------------------------
		comTable
	------------------------------------------------------------*/
	#conts .comTable {
		margin-bottom: 24px;
		border-bottom: none;
	}

	#conts .comTable th {
		width: 100%;
		float: left;
		border: none;
		box-sizing: border-box;
	}

	#conts .comTable td {
		border: none;
		width: 100%;
		float: left;
		border-bottom: .5px solid var(--color-gray);
		box-sizing: border-box;
	}

	#conts .comNotes {
		margin-bottom: 10px;
		font-size: 11px;
		line-height: 1.6;
	}

	#conts .comTable01 {
		margin-bottom: 52px;
	}

	#conts .comTable01 th {
		padding: 10px 2px 10px 15px;
		float: none;
		width: 32%;
		line-height: 1.6;
		border-bottom: 1px solid #e0e0e0;
	}

	#conts .comTable01 td {
		padding: 9px 2px 10px 14px;
		float: none;
		line-height: 1.6;
		width: auto;
	}

	/*------------------------------------------------------------
		comTextList
	------------------------------------------------------------*/
	#conts .textList li {
		padding-left: 0;
		text-indent: 0;
	}

	/*------------------------------------------------------------
		comBox
	------------------------------------------------------------*/
	#conts .comBox {
		margin: 0 auto;
		padding: 2px;
	}

	/*------------------------------------------------------------
		comLinkUl
	------------------------------------------------------------*/
	#conts .comLinkUl {
		margin: 0 auto 32px;
		padding: 0;
		width: 100%;
	}

	#conts .comLinkUl li {
		padding: 0 2px;
	}

	#conts .comLinkUl li img {
		width: 144px;
	}

	/*------------------------------------------------------------
		comTitle
	------------------------------------------------------------*/
	#conts .comTitle {
		margin: 0 auto 24px;
		padding-bottom: 5px;
		font-size: 13px;
		line-height: 1.55;
		background: url(../img/com_title_bg.gif) no-repeat center bottom;
		background-size: 160px 1px;
	}

	#conts .comTitle span {
		padding: 0;
		display: inherit;
		border-bottom: none;
	}

	/*------------------------------------------------------------
		pageTop
	------------------------------------------------------------*/
	.pageTop {
		right: 20px;
		bottom: 112px !important;
		width: 100%;
		/*text-align: center;*/
		padding: 0;
		margin: 0;
		max-width: 10.67vw;
	}

	/*------------------------------------------------------------
		comUl
	------------------------------------------------------------*/
	#conts .comUl {
		margin: 0 16px;
	}

	#conts .comUl li {
		margin: 0 0 7px;
		padding: 15px 15px 10px;
		height: auto !important;
		width: auto;
	}

	#conts .comUl li:last-child {
		margin-bottom: 0;
	}

	#conts .comUl li .box {
		float: left;
		width: 43%;
	}

	#conts .comUl li .section {
		margin-bottom: 16px;
		background: url(../img/icon15.gif) no-repeat center 59%;
		background-size: 7px 10px;
	}

	#conts .comUl li .box01 {
		float: right;
	}

	#conts .comUl li .before {
		margin-bottom: 2px;
		font-size: 11px;
	}

	#conts .comUl li .after {
		padding: 0;
		margin: 0 0 2px;
		font-size: 11px;
		background: none;
	}

	#conts .comUl li .photo {
		margin: 0;
	}

	#conts .comUl li p {
		margin: 0 -4px;
		line-height: 1.4;
	}

	#conts .comUl li .textP {
		padding: 0;
	}

	/*------------------------------------------------------------
		comPoint
	------------------------------------------------------------*/
	#conts .comPoint {
		margin: 0;
		padding: 15px 6px 10px;
		border-radius: 5px;
		display: table;
		width: 100%;
		box-sizing: border-box;
	}

	#conts .comPoint01 {
		margin-bottom: 30px;
	}

	#conts .comPoint dt {
		margin-right: 10px;
		display: table-cell;
		vertical-align: middle;
	}

	#conts .comPoint dt img {
		width: 46px;
	}

	#conts .comPoint dd {
		padding: 3px 0 0;
		font-size: 12px;
		display: table-cell;
		vertical-align: middle;
	}

	#conts .thanks {
		margin-bottom: 20px;
	}

	.errorMsg {
		margin-bottom: 10px;
	}

	.errorMsg li {
		font-size: 12px;
	}

	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}


.c-modal {
	z-index: 1;
}

.c-modal__close {
	position: fixed;
	z-index: 10000;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	transition: all 0.3s ease 0s;
}

.modal__btn-wrap {
	background: #ffffff;
	padding: 40px 60px;
}

.modal__register a {
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	background: #06C755;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 11px 0;
	margin-bottom: 16px;
	text-decoration: none;
	opacity: 1;
	transition: 0.3s;
}

.modal__register a:hover {
	opacity: 0.7;
	transition: 0.3s;
}

.modal__register a::after {
	display: inline-block;
	content: '';
	width: 6px;
	height: 6px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left: 6px;
}

.modal__close {
	text-align: center;
}

.modal__close:hover {
	cursor: pointer;
}

.is-checked .c-modal__close {
	display: block;
	opacity: 0.4;
}

.c-modal__content {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 2em 2.4em;
	z-index: 10050;
	visibility: hidden;
	opacity: 0;
	width: 70%;
	max-width: 400px;
	transition: all 0.3s ease 0s;
}

.c-modal__content img {
	width: 100%;
}

.is-checked .c-modal__content {
	opacity: 1;
	visibility: visible;
}

.c-modal__content--cover {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	transform: none;
}

@media (min-width: 0) and (max-width: 767px) {
	.pageTop a:not(:last-child) {
		margin-bottom: 9px;
	}

	.modal__btn-wrap {
		padding: 20px 20px;
	}

	.c-modal__content {
		width: 80%;
		padding: 0;
	}
}






